Debian Bug report logs - #693829
ITP: python-iapws -- Python implementation of the international APWS-IF97 steam tables

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alastair McKinstry <mckinstry@debian.org>

Date: Tue, 20 Nov 2012 19:45:02 UTC

Owned by: Alastair McKinstry <mckinstry@debian.org>

Severity: wishlist

Fixed in version iapws/1.0.2-1

Done: Alastair McKinstry <mckinstry@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#693829; Package wnpp. (Tue, 20 Nov 2012 19:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <mckinstry@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Tue, 20 Nov 2012 19:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-iapws -- Python implementation of the international APWS-IF97 steam tables
Date: Tue, 20 Nov 2012 19:42:06 +0000
Package: wnpp
Severity: wishlist
Owner: Alastair McKinstry <mckinstry@debian.org>

* Package name    : python-iapws
  Version         : 1.0.0
  Upstream Author :  jjgomera <jjgomera@gmail.com>
* URL             : http://pypi.python.org/pypi/iapws
* License         : GPL
  Programming Lang: Python
  Description     : Python implementation of the international APWS-IF97 steam tables

 This is a python class to model a state for liquid water or steam
 with the Industrial Formulation IAPWS-IF97.
 .
 Further information on the standard is available at http://www.iapws.org



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 20:06:19 GMT) Full text and rfc822 format available.

Reply sent to Alastair McKinstry <mckinstry@debian.org>:
You have taken responsibility. (Thu, 30 May 2013 16:03:23 GMT) Full text and rfc822 format available.

Notification sent to Alastair McKinstry <mckinstry@debian.org>:
Bug acknowledged by developer. (Thu, 30 May 2013 16:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 693829-close@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: 693829-close@bugs.debian.org
Subject: Bug#693829: fixed in iapws 1.0.2-1
Date: Thu, 30 May 2013 16:00:59 +0000
Source: iapws
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
iapws, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693829@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alastair McKinstry <mckinstry@debian.org> (supplier of updated iapws package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 19 May 2013 19:12:21 +0000
Source: iapws
Binary: python-iapws python3-iapws
Architecture: source all
Version: 1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Changed-By: Alastair McKinstry <mckinstry@debian.org>
Description: 
 python-iapws - Python implementation of the international APWS-IF97 steam tables
 python3-iapws - Python3 implementation of the international APWS-IF97 steam table
Closes: 693829
Changes: 
 iapws (1.0.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #693829)
Checksums-Sha1: 
 4f1af28bab79ab5d020629a9979e95fd9c7d4aa5 1772 iapws_1.0.2-1.dsc
 872ad62eca9bfaa9164d5204e4e3ef8d19b89640 50472 iapws_1.0.2.orig.tar.gz
 f63571c8ab098637eeb6468910eb411723eef401 1357 iapws_1.0.2-1.debian.tar.gz
 a061521840363bd54c45000e10da6c4c8c562151 39316 python-iapws_1.0.2-1_all.deb
 c9dba506475d5f2142a67ffc4389440881aa8f4d 39052 python3-iapws_1.0.2-1_all.deb
Checksums-Sha256: 
 3662d351d0636e8153265870e37838f0dfc85bb8d7843f1c0e50bf5d206f4f92 1772 iapws_1.0.2-1.dsc
 b4e3ebf4d820dca48bc39fe1b34e957a1cf77b86a530dec418dde199fcb7b34d 50472 iapws_1.0.2.orig.tar.gz
 59c80ce86400c2e33023ae689611c0b749a22bd8d6de8a88d9d41294cf1df362 1357 iapws_1.0.2-1.debian.tar.gz
 a7c8e542341dbac9ade828b2c9b3c2fd6124196ace163c205dde2a13760bfec9 39316 python-iapws_1.0.2-1_all.deb
 bba08ac0e6fc6eff5c8bad7b0e0e7a649c6876598350e9a640032b2eda47bc82 39052 python3-iapws_1.0.2-1_all.deb
Files: 
 12973cac7c19a5e9b0503e7e08194471 1772 python extra iapws_1.0.2-1.dsc
 f857f4fa35dd8a535b8cfc9c7a241293 50472 python extra iapws_1.0.2.orig.tar.gz
 dd04ea04a6ee841970b7c4436dd49b90 1357 python extra iapws_1.0.2-1.debian.tar.gz
 5c48a0271a5330efb1a00e54ca9ea1e5 39316 python extra python-iapws_1.0.2-1_all.deb
 76c508dcd0bb1625fdebafbda7f4345a 39052 python extra python3-iapws_1.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmJZLAAoJEN9LdrZRJ3QsogoP/2dhqR65jM3Xwu6T7RVr4HOl
LtOSYYvbrU22dRwIAn8Z3u+klHKVJlNfkaQlaF1/gkYtIKivLY3Uom9vyho0XGza
FoDWC6MXEvu2m8mpfJWq/BvimR4XDAh89kgtyuL8ATxGxS3zRZoGdAMkakVduMPW
LazxcDvV9CLug7KG80x/Q2yOE+Z/v0GTV/ShT3DdZJAP89fBNCYo063eMrz8C8hW
YGWBNnyE2Kz+jQvDJKmNAG8DAKoF8FLHS9ZLFb9qf7gYivzEL0NcuQYVJg00WraL
141dMRY5yn4gEeEG1vNzwILp2FzmY7xnuv6mJNh0L6zbxwA5oq/wwpXvxsc7NcQ0
sdyiZiqT640IGZOfGUPxmk3Kyez2rUSZSyRYkk/pVhZ7EXkSD6gRrN3Lm/5DKj4Z
VdeMOPvTab/FKXXEUbNhgT8MU+4Swp50/ZPpo53W6Uu8P7vOYJntnxisjIhvM271
31wBIOR/kS/0yhMXaYwAEPRa4ZtMsGXhrjBhPqNaVQbFf7gtcCstmbmL1Uh3oHYH
aJye7jbiP2GdTtdSatlZ0obAVxd222qjqagXBedwl0EsGBq8mlSVIj4kL2CNmNYr
1VNQA/BdVu8pqYKMwbJn/ZxdiD92eAbmdrknjD26OTblb1bS8bDztxAZnJYtMk/X
rNWUbFVLYRP5PMKH8XJF
=iMKs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:29:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:43:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.